<level>
  <levelinfo>
	<leveldata width="1600" height="480" />
  </levelinfo>
  <playerinfo>
    <player x="50" y="240" height="8.1"/>
  </playerinfo>
  <platforms>
	<platform x="50" y="240" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="0" y="0" height="8" size="4.0" alpha="1" filled="1" colour="0x888888" thickness="2" end="0"/>
	<platform x="1473" y="240" height="15" size="4.0" alpha="1" filled="1" colour="0xCCFFCC" thickness="2" end="1"/>
  </platforms>
  <orbitplatforms>
	<platform value="1" centerx="320" centery="240" radius="150" startangle="0" clockwise="1" speed="4"/>
	<platform value="2" centerx="320" centery="240" radius="150" startangle="45" clockwise="1" speed="4"/>
	<platform value="3" centerx="320" centery="240" radius="150" startangle="90" clockwise="1" speed="4"/>
	<platform value="4" centerx="320" centery="240" radius="150" startangle="135" clockwise="1" speed="4"/>
	<platform value="5" centerx="320" centery="240" radius="150" startangle="180" clockwise="1" speed="4"/>
	<platform value="6" centerx="320" centery="240" radius="150" startangle="225" clockwise="1" speed="4"/>
	<platform value="7" centerx="320" centery="240" radius="150" startangle="270" clockwise="1" speed="4"/>
	<platform value="8" centerx="320" centery="240" radius="150" startangle="315" clockwise="1" speed="4"/>
	<platform value="9" centerx="768" centery="240" radius="150" startangle="0" clockwise="1" speed="4"/>
	<platform value="10" centerx="768" centery="240" radius="150" startangle="45" clockwise="1" speed="4"/>
	<platform value="11" centerx="768" centery="240" radius="150" startangle="90" clockwise="1" speed="4"/>
	<platform value="12" centerx="768" centery="240" radius="150" startangle="135" clockwise="1" speed="4"/>
	<platform value="13" centerx="768" centery="240" radius="150" startangle="180" clockwise="1" speed="4"/>
	<platform value="14" centerx="768" centery="240" radius="150" startangle="225" clockwise="1" speed="4"/>
	<platform value="15" centerx="768" centery="240" radius="150" startangle="270" clockwise="1" speed="4"/>
	<platform value="16" centerx="768" centery="240" radius="150" startangle="315" clockwise="1" speed="4"/>
	<platform value="17" centerx="1152" centery="240" radius="150" startangle="0" clockwise="1" speed="4"/>
	<platform value="18" centerx="1152" centery="240" radius="150" startangle="45" clockwise="1" speed="4"/>
	<platform value="19" centerx="1152" centery="240" radius="150" startangle="90" clockwise="1" speed="4"/>
	<platform value="20" centerx="1152" centery="240" radius="150" startangle="135" clockwise="1" speed="4"/>
	<platform value="21" centerx="1152" centery="240" radius="150" startangle="180" clockwise="1" speed="4"/>
	<platform value="22" centerx="1152" centery="240" radius="150" startangle="225" clockwise="1" speed="4"/>
	<platform value="23" centerx="1152" centery="240" radius="150" startangle="270" clockwise="1" speed="4"/>
	<platform value="24" centerx="1152" centery="240" radius="150" startangle="315" clockwise="1" speed="4"/>
  </orbitplatforms>
  <elevatorplatforms>
	<platform value="1" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0"/>
	<platform value="2" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.25"/>
	<platform value="3" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.5"/>
	<platform value="4" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.75"/>
	<platform value="5" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0"/>
	<platform value="6" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.25"/>
	<platform value="7" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.5"/>
	<platform value="8" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.75"/>
	<platform value="9" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0"/>
	<platform value="10" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.25"/>
	<platform value="11" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.5"/>
	<platform value="12" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.75"/>
	<platform value="13" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0"/>
	<platform value="14" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.25"/>
	<platform value="15" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.5"/>
	<platform value="16" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.75"/>
	<platform value="17" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0"/>
	<platform value="18" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.25"/>
	<platform value="19" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.5"/>
	<platform value="20" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="1" startposition="0.75"/>
	<platform value="21" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0"/>
	<platform value="22" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.25"/>
	<platform value="23" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.5"/>
	<platform value="24" top="15" bottom="8" speed="2.0" topcolour="0xCCCCCC" bottomcolour="0x888888" startdirection="0" startposition="0.75"/>
  </elevatorplatforms>
</level>